krb5-auth-dialog-3.20.0-4.fc27.x86_64.rpm


Advertisement

Description

krb5-auth-dialog - Kerberos 5 authentication dialog

Property Value
Distribution Fedora 27
Repository Fedora x86_64
Package name krb5-auth-dialog
Package version 3.20.0
Package release 4.fc27
Package architecture x86_64
Package type rpm
Installed size 1.35 MB
Download size 333.78 KB
Official Mirror download-ib01.fedoraproject.org
This package contains a dialog that warns the user when their Kerberos
tickets are about to expire and lets them renew them.

Alternatives

Package Version Architecture Repository
krb5-auth-dialog-3.26.1-2.fc27.x86_64.rpm 3.26.1 x86_64 Fedora Updates
krb5-auth-dialog-3.26.1-2.fc27.i686.rpm 3.26.1 i686 Fedora Updates
krb5-auth-dialog-3.20.0-4.fc27.i686.rpm 3.20.0 i686 Fedora
krb5-auth-dialog - - -

Requires

Name Value
libatk-1.0.so.0()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libcairo-gobject.so.2()(64bit) -
libcairo.so.2()(64bit) -
libcom_err.so.2()(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-glib-1.so.2()(64bit) -
libgdk-3.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-3.so.0()(64bit) -
libk5crypto.so.3()(64bit) -
libkrb5.so.3()(64bit) -
libkrb5.so.3(krb5_3_MIT)(64bit) -
libnm-glib.so.4()(64bit) -
libnm-util.so.2()(64bit) -
libnotify.so.4()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
appdata() -
appdata(krb5-auth-dialog.appdata.xml) -
application() -
application(krb5-auth-dialog.desktop) -
krb5-auth-dialog = 3.20.0-4.fc27
krb5-auth-dialog(x86-64) = 3.20.0-4.fc27
libka-plugin-afs.so()(64bit) -
libka-plugin-dummy.so()(64bit) -
libka-plugin-gnomelock.so()(64bit) -

Download

Type URL
Binary Package krb5-auth-dialog-3.20.0-4.fc27.x86_64.rpm
Source Package krb5-auth-dialog-3.20.0-4.fc27.src.rpm

Install Howto

Install krb5-auth-dialog rpm package:

# dnf install krb5-auth-dialog

Files

Path
/etc/xdg/autostart/krb5-auth-dialog.desktop
/usr/bin/krb5-auth-dialog
/usr/lib/.build-id/
/usr/lib/.build-id/7a/d3e979f55bf6f1ffb3cd9a99ecfaf09e8efda0
/usr/lib/.build-id/91/86d3acc57f083d746973894bb7f8f71a316791
/usr/lib/.build-id/ac/6ee891d3f3e04147c4f975ea05cb4acd608cf8
/usr/lib/.build-id/d4/f4d89d1e7c461518412e90dc3a142ae85f14da
/usr/lib64/krb5-auth-dialog/
/usr/lib64/krb5-auth-dialog/plugins/libka-plugin-afs.so
/usr/lib64/krb5-auth-dialog/plugins/libka-plugin-dummy.so
/usr/lib64/krb5-auth-dialog/plugins/libka-plugin-gnomelock.so
/usr/share/GConf/gsettings/org.gnome.KrbAuthDialog.convert
/usr/share/appdata/krb5-auth-dialog.appdata.xml
/usr/share/applications/krb5-auth-dialog.desktop
/usr/share/dbus-1/services/org.gnome.KrbAuthDialog.service
/usr/share/doc/krb5-auth-dialog/AUTHORS
/usr/share/doc/krb5-auth-dialog/COPYING
/usr/share/doc/krb5-auth-dialog/NEWS
/usr/share/doc/krb5-auth-dialog/README
/usr/share/glib-2.0/schemas/org.gnome.KrbAuthDialog.gschema.xml
/usr/share/help/C/krb5-auth-dialog/index.docbook
/usr/share/help/C/krb5-auth-dialog/legal.xml
/usr/share/help/C/krb5-auth-dialog/figures/ka-expired.png
/usr/share/help/C/krb5-auth-dialog/figures/ka-expiring.png
/usr/share/help/C/krb5-auth-dialog/figures/ka-valid.png
/usr/share/help/C/krb5-auth-dialog/figures/trayicon-expired.png
/usr/share/help/C/krb5-auth-dialog/figures/trayicon-expiring.png
/usr/share/help/C/krb5-auth-dialog/figures/trayicon-valid.png
/usr/share/help/cs/krb5-auth-dialog/index.docbook
/usr/share/help/cs/krb5-auth-dialog/legal.xml
/usr/share/help/cs/krb5-auth-dialog/figures/ka-expired.png
/usr/share/help/cs/krb5-auth-dialog/figures/ka-expiring.png
/usr/share/help/cs/krb5-auth-dialog/figures/ka-valid.png
/usr/share/help/cs/krb5-auth-dialog/figures/trayicon-expired.png
/usr/share/help/cs/krb5-auth-dialog/figures/trayicon-expiring.png
/usr/share/help/cs/krb5-auth-dialog/figures/trayicon-valid.png
/usr/share/help/de/krb5-auth-dialog/index.docbook
/usr/share/help/de/krb5-auth-dialog/legal.xml
/usr/share/help/de/krb5-auth-dialog/figures/ka-expired.png
/usr/share/help/de/krb5-auth-dialog/figures/ka-expiring.png
/usr/share/help/de/krb5-auth-dialog/figures/ka-valid.png
/usr/share/help/de/krb5-auth-dialog/figures/trayicon-expired.png
/usr/share/help/de/krb5-auth-dialog/figures/trayicon-expiring.png
/usr/share/help/de/krb5-auth-dialog/figures/trayicon-valid.png
/usr/share/help/el/krb5-auth-dialog/index.docbook
/usr/share/help/el/krb5-auth-dialog/legal.xml
/usr/share/help/el/krb5-auth-dialog/figures/ka-expired.png
/usr/share/help/el/krb5-auth-dialog/figures/ka-expiring.png
/usr/share/help/el/krb5-auth-dialog/figures/ka-valid.png
/usr/share/help/el/krb5-auth-dialog/figures/trayicon-expired.png
/usr/share/help/el/krb5-auth-dialog/figures/trayicon-expiring.png
/usr/share/help/el/krb5-auth-dialog/figures/trayicon-valid.png
/usr/share/help/es/krb5-auth-dialog/index.docbook
/usr/share/help/es/krb5-auth-dialog/legal.xml
/usr/share/help/es/krb5-auth-dialog/figures/ka-expired.png
/usr/share/help/es/krb5-auth-dialog/figures/ka-expiring.png
/usr/share/help/es/krb5-auth-dialog/figures/ka-valid.png
/usr/share/help/es/krb5-auth-dialog/figures/trayicon-expired.png
/usr/share/help/es/krb5-auth-dialog/figures/trayicon-expiring.png
/usr/share/help/es/krb5-auth-dialog/figures/trayicon-valid.png
/usr/share/help/sl/krb5-auth-dialog/index.docbook
/usr/share/help/sl/krb5-auth-dialog/legal.xml
/usr/share/help/sl/krb5-auth-dialog/figures/ka-expired.png
/usr/share/help/sl/krb5-auth-dialog/figures/ka-expiring.png
/usr/share/help/sl/krb5-auth-dialog/figures/ka-valid.png
/usr/share/help/sl/krb5-auth-dialog/figures/trayicon-expired.png
/usr/share/help/sl/krb5-auth-dialog/figures/trayicon-expiring.png
/usr/share/help/sl/krb5-auth-dialog/figures/trayicon-valid.png
/usr/share/help/sv/krb5-auth-dialog/index.docbook
/usr/share/help/sv/krb5-auth-dialog/legal.xml
/usr/share/help/sv/krb5-auth-dialog/figures/ka-expired.png
/usr/share/help/sv/krb5-auth-dialog/figures/ka-expiring.png
/usr/share/help/sv/krb5-auth-dialog/figures/ka-valid.png
/usr/share/help/sv/krb5-auth-dialog/figures/trayicon-expired.png
/usr/share/help/sv/krb5-auth-dialog/figures/trayicon-expiring.png
/usr/share/help/sv/krb5-auth-dialog/figures/trayicon-valid.png
/usr/share/icons/hicolor/22x22/status/krb-expiring-ticket.png
/usr/share/icons/hicolor/22x22/status/krb-no-valid-ticket.png
/usr/share/icons/hicolor/22x22/status/krb-valid-ticket.png
/usr/share/icons/hicolor/48x48/status/krb-expiring-ticket.png
/usr/share/icons/hicolor/48x48/status/krb-no-valid-ticket.png
/usr/share/icons/hicolor/48x48/status/krb-valid-ticket.png
/usr/share/icons/hicolor/scalable/status/krb-expiring-ticket.svg
/usr/share/icons/hicolor/scalable/status/krb-no-valid-ticket.svg
/usr/share/icons/hicolor/scalable/status/krb-valid-ticket.svg
/usr/share/locale/bs/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/cs/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/da/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/de/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/el/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/es/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/fr/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/gl/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/hu/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/nb/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/pa/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/pl/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/pt/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/pt_BR/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/ro/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/sl/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/sr/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/sr@latin/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/sv/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/tr/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/uk/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/zh_CN/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/zh_HK/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/locale/zh_TW/LC_MESSAGES/krb5-auth-dialog.mo
/usr/share/man/man1/krb5-auth-dialog.1.gz

Changelog

2017-08-03 - Fedora Release Engineering <releng@fedoraproject.org> - 3.20.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 3.20.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 3.20.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2016-07-25 - Kalev Lember <klember@redhat.com> - 3.20.0-1
- Update to 3.20.0
- Use make_install macro
2016-02-04 - Fedora Release Engineering <releng@fedoraproject.org> - 3.15.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
2015-06-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.15.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
2015-01-16 - David King <amigadave@amigadave.com> - 3.15.4-1
- Update to 3.15.4
- Use pkgconfig for BuildRequires
2014-11-29 - Kalev Lember <kalevlember@gmail.com> - 3.15.1-1
- Update to 3.15.1
2014-10-24 - Kalev Lember <kalevlember@gmail.com> - 3.14.0-1
- Update to 3.14.0
- Adjust packaging for the gconf to gsettings port
- Build without scrollkeeper support
2014-08-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.2.1-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

See Also

Package Description
krb5-devel-1.15.2-2.fc27.i686.rpm Development files needed to compile Kerberos 5 programs
krb5-devel-1.15.2-2.fc27.x86_64.rpm Development files needed to compile Kerberos 5 programs
krb5-libs-1.15.2-2.fc27.i686.rpm The non-admin shared libraries used by Kerberos 5
krb5-libs-1.15.2-2.fc27.x86_64.rpm The non-admin shared libraries used by Kerberos 5
krb5-pkinit-1.15.2-2.fc27.i686.rpm The PKINIT module for Kerberos 5
krb5-pkinit-1.15.2-2.fc27.x86_64.rpm The PKINIT module for Kerberos 5
krb5-server-1.15.2-2.fc27.x86_64.rpm The KDC and related programs for Kerberos 5
krb5-server-ldap-1.15.2-2.fc27.x86_64.rpm The LDAP storage plugin for the Kerberos 5 KDC
krb5-workstation-1.15.2-2.fc27.x86_64.rpm Kerberos 5 programs for use on workstations
krdc-17.08.1-1.fc27.x86_64.rpm Remote desktop client
krdc-devel-17.08.1-1.fc27.i686.rpm Developer files for krdc
krdc-devel-17.08.1-1.fc27.x86_64.rpm Developer files for krdc
krdc-libs-17.08.1-1.fc27.i686.rpm Runtime libraries for krdc
krdc-libs-17.08.1-1.fc27.x86_64.rpm Runtime libraries for krdc
krecipes-2.1.0-4.fc27.x86_64.rpm Application to manage recipes and shopping-lists
Advertisement
Advertisement